Imports System.Text
Imports System.IO
Imports Docs.Word

Module Module1

    Sub Main()
        ' Set License Code for Full Version
        ' Document.SetLicenseCode("YOUR-LICENSE-CODE-HERE");

        '	Define names of source and result files
        '	Change the extension of result file if you change the output format
        Dim SourceFileName As String = "..\..\..\WordDoc.docx"
        Dim OutputFileName As String = "test1.html"

        '	Convert from Word to Html string
        Dim html As String = Converter.ConvertWordToHtml(SourceFileName, Encoding.[Default])

        '	Save and Open result file
        File.WriteAllText(OutputFileName, html)
        Process.Start(OutputFileName)
    End Sub

End Module
